From 29dfde8d7b0e49fcc236471f0da3d1d797ddc49c Mon Sep 17 00:00:00 2001
From: Brian Carrier <carrier@sleuthkit.org>
Date: Wed, 14 Mar 2018 12:42:11 -0400
Subject: [PATCH] fixed error

---
 unix_setup.sh | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/unix_setup.sh b/unix_setup.sh
index a1e24fdf9e..93a98ae1bc 100755
--- a/unix_setup.sh
+++ b/unix_setup.sh
@@ -38,9 +38,7 @@ if [ -f "$sleuthkit_jar_filepath" ]; then
         	exit 1
     	else
         	cp $sleuthkit_jar_filepath $ext_jar_filepath
-        	if [ "$?" -eq 0 ]; then # checking copy operation was successful
-            		# echo "Successfully copied $sleuthkit_jar_filepath"
-        	else
+        	if [ "$?" -ne 0 ]; then # checking copy operation was successful
         		echo "exiting..."
         		exit 1
         	fi
-- 
GitLab